Assignee: Jon Ambler % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 7.00 hours
Description

A QC report was generated by MultiQC. All samples need to be checked to make sure there were no problems and the data is of
sufficient quality.

History

#1 - 06/18/2019 02:27 PM - Jon Ambler

- Tracker changed from Bug to Support

- Subject changed from QC of aligner reads to QC of aligned reads
- Status changed from New to In Progress

- % Done changed from 0 to 30

The QC looks good, but there are a few samples with results that warrant further investigation. Some samples also had much greater sequencing
depth.

Sample pe_sense pe_antisense failed
GSH-N-003-d14_CL100111633_L2_1 0.0011 0.0189 0.98

Reason: Almost all reads were undetermined in their strandedness
Also borderline:

GSH-KD-008-S1_CL100110984_L1_1 0.0068 0.5686 0.4245
GSH-NS-003-d14_CL100111635_L2_1 0.0253 0.4826 0.4922

A meeting was held with Relebohile to discuss the results.

#2 - 07/02/2019 11:36 AM - Jon Ambler

When the differential expression analysis was run, the samples were clustering in two distinct groups.

Looking into the QC data again and seeing what was defining the clusters, it seems the problematic reads all have a higher "percentage assigned"
value. They did not have more reads, but a higher proportion of the reads were aligning to features.

| am investigating this further, and will email the sequencing facility to see if they have an idea of what is causing this.

#3 - 10/04/2019 01:30 PM - Jon Ambler
- Status changed from In Progress to Resolved

- % Done changed from 30 to 100

The distinction appears to be as a result of tissue vs cell culture samples.
